format_version: '2.0'

# source_files: 'dll-fst-shared.c'
input_files: 'dll-fst-shared.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: true
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
